Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83847 - RFE: NFS and firewalling
Summary: RFE: NFS and firewalling
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:43 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-02 18:37:30 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:43:45 UTC
Red Hat Linux Reference Guide 8.0.93
Page 237ff (Network File System)
Add some information on how to make this work when using a firewall and/or
TCP wrappers.
(e.g.: add appropriate lines for portmap, rpc.mountd and rpc.nfsd to
hosts.allow)

Comment 1 Johnray Fuller 2003-02-12 08:28:13 UTC
Too involved too late in the game for this round.

I will definately add this next time.

Keeping this open as an RFE.

Thanks again.

Johnray

Comment 2 Johnray Fuller 2003-09-24 21:07:43 UTC
Deferred until next release.

The SG does touch on this. 

More will be added next release, however.

I am keeping this open for next round.

J

Comment 3 Johnray Fuller 2003-10-01 21:03:27 UTC
I added a for Taroon, but not specifics.

I am leaving this as an RFE for the next release. I want to add specific rules
for each service.

Johnray

Comment 4 Bill Nottingham 2006-08-05 03:45:41 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 6 Bill Nottingham 2007-01-02 18:37:30 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.